<skin>
	<windowstyle id="0" type="skinned">
		<title font="mediaportal;32" offset="15,2" />
		<color color="XionBackground" name="Background" />
		<color color="XionFont1" name="LabelForeground" />
		<color color="XionBackground" name="ListboxBackground" />
		<color color="XionFont1" name="ListboxForeground" />
		<color color="XionSelection" name="ListboxSelectedBackground" />
		<color color="XionFont" name="ListboxSelectedForeground" />
		<color color="XionSelection" name="ListboxMarkedBackground" />
		<color color="XionFont" name="ListboxMarkedForeground" />
		<color color="XionSelection" name="ListboxMarkedAndSelectedBackground" />
		<color color="XionSelFont" name="ListboxMarkedAndSelectedForeground" />
		<color color="XionSelFont1" name="WindowTitleForeground" />
		<color color="XionBackground" name="WindowTitleBackground" />
		<color color="#66000000" name="WindowDimmer" />

		<borderset name="bsWindow">
			<pixmap filename="skins_1080/XionHDF/images/b_tl.png" pos="bpTopLeft" />
			<pixmap filename="skins_1080/XionHDF/images/b_t.png" pos="bpTop" />
			<pixmap filename="skins_1080/XionHDF/images/b_tr.png" pos="bpTopRight" />
			<pixmap filename="skins_1080/XionHDF/images/b_l.png" pos="bpLeft" />
			<pixmap filename="skins_1080/XionHDF/images/b_r.png" pos="bpRight" />
			<pixmap filename="skins_1080/XionHDF/images/b_bl.png" pos="bpBottomLeft" />
			<pixmap filename="skins_1080/XionHDF/images/b_b.png" pos="bpBottom" />
			<pixmap filename="skins_1080/XionHDF/images/b_br.png" pos="bpBottomRight" />
		</borderset>
		<!--borderset name="bsListboxEntry">
			<pixmap filename="skins_1080/XionHDF/images/line.png" pos="bpTop" />
			<pixmap filename="skins_1080/XionHDF/images/line.png" pos="bpBottom" />
		</borderset-->
	</windowstyle>
	<windowstylescrollbar id="4">
		<value name="BackgroundPixmapTopHeight" value="0" />
		<value name="BackgroundPixmapBottomHeight" value="0" />
		<value name="ValuePixmapTopHeight" value="2" />
		<value name="ValuePixmapBottomHeight" value="2" />
		<value name="ScrollbarWidth" value="7" />
		<value name="ScrollbarBorderWidth" value="0" />
		<pixmap filename="skins_1080/XionHDF/images/scrollbar.png" name="BackgroundPixmap" />
		<pixmap filename="skins_1080/XionHDF/images/slider.png" name="ValuePixmap" />
	</windowstylescrollbar>
    <listboxcontent>
        <offset name="left" value="5" />
        <offset name="right" value="5" />
        <font font="mediaportal;29" name="string" />
        <value name="string_item_height" value="40" />
        <font font="mediaportal;29" name="config_description" />
        <font font="mediaportal;26" name="config_value" />
        <value name="config_item_height" value="40" />
    </listboxcontent>
	<mediaportal>
		<color color="XionFont1" name="ThumbViewTextForeground" />
	</mediaportal>
</skin>